---
# Maximum message size to scan for SpamAssassin. Changing this requires a full scrub,
# env BSARGS="--extra-vars=force=yes" upcp -sb mail/maildir
spamassassin_scan_threshold: 524288
maildrop_delete_threshold: "{{ (spamfilter == 'spamassassin') | ternary(7.0,25) }}"
maildir_home: Mail
root_maildir: /root/Mail
mutt_svc: ssh
